<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:schemaLocation="http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://italgas.it/2025-12-31</tp:identifier>
  <tp:name>italgas XBRL Taxonomy 2025</tp:name>
  <tp:description>Extended XBRL Taxonomy to display company-related extensions to the base taxonomy</tp:description>
  <tp:version>Final Draft</tp:version>
  <tp:publisher>italgas</tp:publisher>
  <tp:publisherURL>http://italgas.it/2025-12-31/</tp:publisherURL>
  <tp:publisherCountry>IT</tp:publisherCountry>
  <tp:publicationDate>2026-03-20</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>italgas XBRL Taxonomy for 2025</tp:name>
      <tp:description>Entry point to be used to load italgas XBRL report for 2025</tp:description>
      <tp:entryPointDocument href="http://italgas.it/2025-12-31/815600F25FF44EF1FA76-2025-12-31.xsd" />
      <tp:languages>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>